body{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.header{

}
.uk-navbar-left b{
    font-size: 16px; 
}
.header .uk-navbar-left{
    margin-left: 15px;
}
.header .uk-navbar-right{
    margin-right: 15px;
}
.isi{
    text-align: center;
}
.footer{
    background-color: grey;   
    padding-top: 10px;
    padding-bottom: 0.1px;
}
.footer .copyright{
    color:white;
    text-align: center;
    font-size: 12px; 
}